name: Java
tags:
  - Java Runtime
title: Java Runtime
description: Java Runtime
additionalProperties:
  key: java
  name: Java
  tags:
    - Runtime
  shortDescPt: Java Runtime
  shortDescEn: Java Runtime
  type: java
  crossVersionUpdate: false
  limit: 0
  recommend: 120
  website: https://www.java.com/
